<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
		<link href="style/style.css" rel="stylesheet" type="text/css" />
		<link href="js/slider.css" rel="stylesheet" type="text/css" />
	</head>
	
	<body>
	
	<img src="bandeauf.png"/>
	
	<div style="text-align : center;" align=center>
		<ul id="menu">
				<li id="menuaccueil">
						<a href="index.html">Accueil</a>
						<ul>
								<li><a href="tarifs.html">Tarifs</a></li>
								<li><a href="reglement.html">Réglement Intérieur</a></li>
								<li><a href="horaires.html">Horaires</a></li>
								<li><a href="histoire/histoire.html">Histoire</a></li>
								<li><a href="contact.html">Contact</a></li>
						</ul>
				</li>
				<li id="menuecole">
						<a href="ecole/ecole.html">Ecole</a>
						<ul>
								<li><a href="http://saintdo-nancy-ecole.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menucollege">
						<a href="college/college.html">Collège</a>
						<ul>
								<li><a href="http://saintdo-nancy-college.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="college/voyages.html">Voyages</a></li>
								<li><a href="college/chorale.html">Chorale & Orchestre</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menulycee">
						<a href="lycee/lycee.html">Lycée</a>
						<ul>
								<li><a href="http://saintdo-nancy-lycee.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="lycee/artspla.html">Option Arts</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
			
				<li id="menuapel">
						<a href="#">APEL</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menupastorale">
						<a href="#">Pastorale</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
		
				<li id="menuagenda">
						<a href="index.html">Agenda</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
		</ul>
	</div>
	<br></br>

<div id="contact">
	<h1>Contact</h1>
		<div id="carte">

			<table>
			<tr align=center>
			<td><h4>L'institut Saint Dominique est situé au coeur de la ville</h4>
			Notre établissement est directement accessible depuis la ligne n° 1 du tram.<br></br>
			<iframe width="580" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://maps.google.fr/maps?f=q&amp;source=s_q&amp;hl=fr&amp;geocode=&amp;q=11,+rue+du+Man%C3%A8ge,+54000+NANCY&amp;sll=46.619261,1.73584&amp;sspn=7.379446,19.665527&amp;ie=UTF8&amp;hq=&amp;hnear=11+Rue+du+Man%C3%A8ge,+54000+Nancy,+Meurthe-et-Moselle,+Lorraine&amp;ll=48.690578,6.18835&amp;spn=0.005666,0.00912&amp;z=16&amp;iwloc=A&amp;output=embed"></iframe></td>
			</table>
			
		</div>
		<div id="coordonnee">
			<table>
			<td><h4>Coordonnées</h4>
			<b>Institut Saint Dominique</b>
			<br>Ecole - Collège - Lycée
			<br>11, rue du Manège - BP 20 223
			<br>54004 Nancy Cedex
			<br>Tél. : 03 83 36 47 57
			<br>Fax : 03 83 36 82 58
			<br>E-mail : <a href="mailto:sdonan2@scolalor.tm.fr">sdonan2@scolalor.tm.fr</a></td>
		</table>
		</div>

	<div id="interlocuteurs">
	<h1>Vos interlocuteurs A </br> Saint-Dominique</h1>
	
	<table cellspacing="2" cellpadding="10" bgcolor="#E2001A" border="0">
		
		<tr>
			<td bgcolor="#FFFFFF"><i><b>Maternelle/Primaire</b></i></td>
			<td bgcolor="#FFFFFF"><i><b>Collège</b></i></td>
			<td bgcolor="#FFFFFF"><i><b>Lycée</b></i></td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3" style="background-image: linear-gradient(to bottom right, red,white); color: white; font-size: 28px;"><b>Pour une inscription :</b></td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF">Madame GRANJON</td>
			<td bgcolor="#FFFFFF">Madame DESASSIS</td>
			<td bgcolor="#FFFFFF">Monsieur HUMBERT</td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3" style="background-image: linear-gradient(to bottom right, red,white); color: white; font-size: 28px;"><b>Pour le suivi pédagogique :</b></td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF"><b>Directrice :</b></br>Madame GRANJON</td>
			<td bgcolor="#FFFFFF"><b>Directrice adjointe :</b></br>Madame DESASSIS</td>
			<td bgcolor="#FFFFFF"><b>Directeur :</b></br>Monsieur HUMBERT</br></td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" rowspan="2">Institutrices</br>Aides Maternelles</td>
			<td bgcolor="#FFFFFF"><b>Bureau de vie scolaire :</b></br>Madame LACHAMBRE (6<sup>ème</sup>/5<sup>ème</sup>)</br>Monsieur DJENNADI (4<sup>ème</sup>/3<sup>ème</sup>)</td>
			<td bgcolor="#FFFFFF"><b>Responsable de vie scolaire :</b></br>Madame AUBRY</td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="2">Professeurs Principaux</br>Professeurs</td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3"><b>Animateurs en Pastorale :</b></br>Madame GARCIA MORA (école)</br>Madame CORNEVEAUX (collège)</br>Mme DE KERSABIEC (lycée)</br></br><b>Prêtre Référent :</b></br>Père Jean-Louis COINSMANN</td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3" style="background-image: linear-gradient(to bottom right, red,white); color: white; font-size: 28px;"><b>Pour le suivi administratif et de santé :</b></td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3"><b>Infirmière :</b></br>Madame DESROBERT</td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3"><b>Econome :</b></br>Madame VIAC</td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3"><b>Secrètaires :</b></br>Madame DOYEN</br>Madame Anny JAISEL</br>Madame SCHEMMEL</td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3"><b>Accueil :</b></br>Mesdames ANCEL et GODMEZ</td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3" style="background-image: linear-gradient(to bottom right, red,white); color: white; font-size: 28px;"><b>En lien étroit avec l'établissement :</b></td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF" colspan="3"><b>L'Association des Parents d'Elèves (APEL) :</b></br>Monsieur DE CARLI (Président)</br></br>Les parents correspondants de classe</td>
		</tr>
	</table>
	</div>
</div>
</body>
</html>